<?php get_header(); ?>

<!-- container start -->
	<div id="container">

<!-- content start -->
		<div id="content">

			<?php if(have_posts()) : ?>

				<div id="rss"><a href="<?php bloginfo('rss2_url'); ?>"><img src="<?php bloginfo('stylesheet_directory'); ?>/images/spacer.gif" alt="RSS" height="80px" width="80px" /></a></div>

				<?php while(have_posts()) : the_post(); ?>

					<div class="post">
						<h2><a href="<?php the_permalink(); ?>" title="<?php the_title(); ?>"><?php the_title(); ?></a></h2>
						<p class="postmetadata">Posted in <?php the_category(', ') ?> | <?php the_time('F jS, Y') ?></p>
						<div class="entry quotable">
							<?php the_content(); ?>
							<div class="endline"></div>
							<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>
							<?php the_tags('<p class="tags"><strong>Tags:</strong> ', ', ', '</p>'); ?>
						</div>
						<?php 
							if (function_exists('wp_list_comments')) {
								comments_template('/comments.php', true);
							}
							else {
								comments_template('/comments-old.php');
							}
						?>
					</div>

			    <?php endwhile; ?>
				<div class="endline"></div>
				<div class="quickjump">
					<div class="postjumper"><?php goto_previous_post('%link') ?></div>
					<div class="postjumper"><?php goto_next_post('%link') ?></div>
				</div>

			<?php else : ?>
				<div class="notfound"><p>Post Not Found!</p><p>Please try again.</p></div>
				<div class="endline"></div>
			<?php endif; ?>
		</div>
<!-- content end -->

<?php get_sidebar(); ?>

		<div class="endline"></div>

	</div>
<!-- container end -->

<?php get_footer(); ?>